@font-face {
  font-family: 'EurostileTBold';
  src: url("eurostilet_bold-webfont.html");
  src: url("eurostilet_bold-webfontd41d.html?#iefix") format("embedded-opentype"), url("eurostilet_bold-webfont-2.html") format("woff"), url("eurostilet_bold-webfont-3.html") format("truetype"), url("eurostilet_bold-webfont-4.html#EurostileTBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'EurostileTRegular';
  src: url("eurostilet-webfont.eot");
  src: url("eurostilet-webfontd41d.html?#iefix") format("embedded-opentype"), url("eurostilet-webfont.html") format("woff"), url("eurostilet-webfont-2.html") format("truetype"), url("eurostilet-webfont-3.html#EurostileTRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* MIXINS */
/* VARS */
/* line 61, style.scss */
.clear {
  clear: both;
}

/* line 65, style.scss */
* {
  padding: 0px;
  margin: 0px;
}

/* MAIN STYLES */
/* line 74, style.scss */
body {
  font-size: 76.2%;
  font-family: Arial, Helvetica, sans-serif;
  color: #4a4a51;
}

/* line 80, style.scss */
#header_wrap {
  background-image: url("../../img/header_bg.png");
  background-repeat: repeat-x;
  height: auto;
}
/* line 86, style.scss */
#header_wrap #header {
  margin: 0 auto;
  width: 980px;
}
/* line 90, style.scss */
#header_wrap #header #logo {
  height: 105px;
  float: left;
  background-image: url("../../img/powerforce_logo.png");
  background-repeat: no-repeat;
  background-position-y: center;
  width: 390px;
  margin-top: 8px;
}
/* line 100, style.scss */
#header_wrap #header #navcontact {
  float: left;
  width: 590px;
  height: 105px;
  padding-bottom: 10px;
}
/* line 106, style.scss */
#header_wrap #header #navcontact #contact_info {
  text-align: right;
  font-family: EurostileTRegular;
  color: #002d62;
  padding-top: 27px;
  padding-bottom: 18px;
  font-size: 1.5em;
}
/* line 114, style.scss */
#header_wrap #header #navcontact #contact_info a {
  color: #002d62;
  text-decoration: none;
}
/* line 120, style.scss */
#header_wrap #header #navcontact #nav {
  height: 22px;
}
/* line 123, style.scss */
#header_wrap #header #navcontact #nav ul {
  list-style: none;
  font-family: EurostileTBold;
  height: 22px;
}
/* line 129, style.scss */
#header_wrap #header #navcontact #nav ul li {
  float: left;
  display: block;
  margin-left: 31px;
}
/* line 134, style.scss */
#header_wrap #header #navcontact #nav ul li a {
  display: block;
  text-align: right;
  height: 20px;
  text-decoration: none;
  font-size: 1.1em;
  float: left;
  color: #4a4a51;
}
/* line 143, style.scss */
#header_wrap #header #navcontact #nav ul li a img {
  border: none;
}
/* line 150, style.scss */
#header_wrap #header #navcontact #nav ul li:hover, #header_wrap #header #navcontact #nav ul li.on {
  background-position: bottom center;
  background-image: url("../../img/nav_on.png");
  background-repeat: no-repeat;
}
/* line 161, style.scss */
#header_wrap #subnav {
  height: 30px;
}
/* line 163, style.scss */
#header_wrap #subnav ul {
  float: left;
  list-style: none;
}
/* line 167, style.scss */
#header_wrap #subnav ul li a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}
/* line 174, style.scss */
#header_wrap #subnav #navsearch {
  float: right;
}
/* line 177, style.scss */
#header_wrap #subnav #navsearch label {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding-right: 5px;
}
/* line 185, style.scss */
#header_wrap #subnav #navsearch #search {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #ffffff;
}
/* line 191, style.scss */
#header_wrap #subnav #navsearch #search_go {
  border: none;
  background-color: transparent;
  background-image: url("../../img/search_go.png");
  background-repeat: no-repeat;
  width: 20px;
  height: 18px;
  background-position: 5px 0px;
}

/* line 210, style.scss */
#content_wrap {
  background-image: url("../../img/content_top_shadow.png");
  background-repeat: repeat-x;
}
/* line 214, style.scss */
#content_wrap #content {
  margin: 0 auto;
  width: 980px;
  height: auto;
  padding-top: 35px;
  padding-bottom: 35px;
  /*
   *  COLUMNS
   */
}
/* line 221, style.scss */
#content_wrap #content a {
  color: #002d62;
}
/* line 229, style.scss */
#content_wrap #content #wide_col {
  float: left;
  width: 640px;
  padding-right: 10px;
  min-height: 10px;
}
/* line 236, style.scss */
#content_wrap #content #narrow_col {
  float: left;
  width: 310px;
  padding-right: 10px;
  margin-top: 10px;
  margin-right: 10px;
  min-height: 10px;
}
/* line 245, style.scss */
#content_wrap #content #narrow_col.right_col {
  margin-right: 0px;
}
/* line 249, style.scss */
#content_wrap #content #narrow_col.contact_narrow {
  width: 315px;
  margin-top: 0px;
}
/* line 254, style.scss */
#content_wrap #content #narrow_col.contact_narrow #map, #content_wrap #content #narrow_col.contact_narrow #address {
  padding-left: 0px;
}
/* line 260, style.scss */
#content_wrap #content #wide_col.contact_wide {
  width: 645px;
  padding-right: 0px;
  padding-left: 10px;
}

/* line 269, style.scss */
#footer_wrap {
  background-image: url("../../img/footer_bg.png");
  background-repeat: repeat-x;
  height: auto;
}
/* line 275, style.scss */
#footer_wrap #footer {
  margin: 0 auto;
  width: 980px;
  height: 135px;
}
/* line 280, style.scss */
#footer_wrap #footer a {
  color: #4a4a51;
}
/* line 284, style.scss */
#footer_wrap #footer #footer_nav {
  float: left;
  width: 530px;
  padding-top: 30px;
  padding-bottom: 28px;
  padding-left: 20px;
  height: 50px;
}
/* line 292, style.scss */
#footer_wrap #footer #footer_nav ul {
  list-style: none;
  font-family: EurostileTBold;
}
/* line 296, style.scss */
#footer_wrap #footer #footer_nav ul li {
  float: left;
  display: block;
}
/* line 300, style.scss */
#footer_wrap #footer #footer_nav ul li a {
  display: block;
  text-align: left;
  height: 25px;
  padding: 0px;
  text-decoration: none;
  font-size: 1.2em;
  float: left;
  width: 125px;
}
/* line 315, style.scss */
#footer_wrap #footer #footer_contact {
  float: left;
  width: 280px;
  margin-top: 30px;
}
/* line 320, style.scss */
#footer_wrap #footer #footer_contact p {
  padding-left: 10px;
}
/* line 324, style.scss */
#footer_wrap #footer #footer_contact h2 {
  font-size: 1.5em;
}
/* line 330, style.scss */
#footer_wrap #footer #footer_logo {
  float: left;
  height: 55px;
  margin-top: 30px;
  width: 108px;
  background-image: url("../../img/envizion_logo.png");
  background-repeat: no-repeat;
}
/* line 339, style.scss */
#footer_wrap #footer #footer_copyright {
  float: left;
  width: 490px;
  font-weight: bold;
}
/* line 345, style.scss */
#footer_wrap #footer #footer_designedby {
  float: left;
  width: 490px;
  text-align: right;
  font-weight: bold;
}

/* line 355, style.scss */
.grey_box {
  background-color: #f1f1f1;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 15px;
  margin-bottom: 15px;
}
/* line 361, style.scss */
.grey_box p {
  margin-bottom: 0px;
}
/* line 365, style.scss */
.grey_box a {
  text-decoration: none;
  font-weight: normal;
  font-size: 1.1em;
  display: block;
  margin-bottom: 10px;
}
/* line 373, style.scss */
.grey_box h1 {
  font-size: 1.4em;
  text-align: center;
}
/* line 378, style.scss */
.grey_box a.link_box {
  width: 290px;
}
/* line 381, style.scss */
.grey_box a.link_box .link_descrip {
  width: 183px;
}
/* line 384, style.scss */
.grey_box a.link_box .link_descrip h1 {
  margin: 8px 0px 0px 0px;
}

/* line 396, style.scss */
.white_box {
  background-color: #ffffff;
  padding: 15px;
  margin-bottom: 15px;
}
/* line 401, style.scss */
.white_box p {
  margin-bottom: 0px;
}
/* line 405, style.scss */
.white_box a {
  text-decoration: none;
  font-weight: normal;
  font-size: 1.1em;
  display: block;
  margin-bottom: 10px;
}
/* line 413, style.scss */
.white_box a.link_box {
  width: 290px;
}
/* line 416, style.scss */
.white_box a.link_box .link_descrip {
  width: 183px;
}
/* line 419, style.scss */
.white_box a.link_box .link_descrip h1 {
  margin: 8px 0px 0px 0px;
  font-size: 1.6em;
}

/* line 434, style.scss */
#contact_form label {
  display: block;
  float: left;
  width: 150px;
  clear: left;
}
/* line 441, style.scss */
#contact_form label.narrow {
  padding-top: 5px;
  width: 100px;
}
/* line 446, style.scss */
#contact_form input {
  float: left;
}
/* line 450, style.scss */
#contact_form .clear {
  height: 5px;
}
/* line 454, style.scss */
#contact_form .devide {
  width: 630px;
}
/* line 458, style.scss */
#contact_form input[type='submit'] {
  float: none;
  background-image: url("../../img/box_gradient.png");
  background-repeat: repeat-x;
  background-position: bottom;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #4a4a51;
  width: 180px;
  margin: 0 auto;
  padding: 10px 0px 10px 0px;
  text-align: center;
  display: block;
  color: #002d62;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: bold;
}
/* line 476, style.scss */
#contact_form input[type='text'], #contact_form textarea {
  padding: 5px;
  border: 1px solid #cacbcc;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: #4a4a51;
}
/* line 485, style.scss */
#contact_form textarea {
  width: 618px;
  height: 75px;
}
/* line 490, style.scss */
#contact_form input[type='text'] {
  width: 198px;
}
/* line 495, style.scss */
#contact_form .two_col {
  width: 310px;
  margin-right: 10px;
  float: left;
}
/* line 500, style.scss */
#contact_form .two_col label {
  padding-top: 5px;
  width: 100px;
}
/* line 507, style.scss */
#contact_form .three_col {
  width: 205px;
  margin-right: 10px;
  float: left;
}

/* line 521, style.scss */
.devide {
  width: 100%;
  height: 1px;
  margin: 10px 0px 10px 0px;
  border-top: 1px solid #cacbcc;
}

/* line 528, style.scss */
#address, #map {
  float: left;
  padding-left: 30px;
  margin-top: 20px;
}
/* line 530, style.scss */
#address strong, #map strong {
  color: #002d62;
}

/* line 540, style.scss */
#brochure_links {
  padding-left: 20px;
}
/* line 543, style.scss */
#brochure_links a {
  font-weight: bold;
  text-decoration: none;
}

/*
 * FONT TAGS
 */
/* line 554, style.scss */
h1, h2 {
  font-family: EurostileTBold;
}

/* line 558, style.scss */
h1 {
  color: #002d62;
  margin-bottom: 15px;
}

/* line 563, style.scss */
p {
  margin-bottom: 15px;
}

/*
 *  LINK AND DOWNLOAD BOXES
 */
/* line 572, style.scss */
a.link_box {
  background-image: url("../../img/box_gradient.png");
  background-repeat: repeat-x;
  background-position: bottom;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #cacbcc;
  display: block;
  width: 312px;
  padding: 10px 0px 10px 0px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
/* line 585, style.scss */
a.link_box .link_icon {
  text-align: center;
  float: left;
  width: 107px;
}
/* line 590, style.scss */
a.link_box .link_icon img {
  border: none;
}
/* line 595, style.scss */
a.link_box .link_descrip {
  float: left;
  width: 205px;
}
/* line 599, style.scss */
a.link_box .link_descrip p {
  color: #4a4a51;
  margin: 0px;
}
/* line 604, style.scss */
a.link_box .link_descrip h2 {
  color: #002d62;
  margin: 0px;
}

/* line 614, style.scss */
a.link_box.smaller {
  width: 204px;
}
/* line 619, style.scss */
a.link_box.smaller .link_icon {
  text-align: center;
  float: left;
  width: 46px;
}
/* line 624, style.scss */
a.link_box.smaller .link_icon img {
  border: none;
  max-width: 39px;
  padding-top: 15px;
}
/* line 631, style.scss */
a.link_box.smaller .link_descrip {
  width: 153px;
  font-size: 0.8em;
}

/* line 638, style.scss */
a.link_box:hover {
  background-image: url("../../img/box_gradient_over.png");
}

/* line 643, style.scss */
.download_box {
  width: 284px;
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #f1f1f1;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 15px;
  float: left;
  min-height: 135px;
}
/* line 653, style.scss */
.download_box .download_icon {
  text-align: center;
  margin-bottom: 10px;
}
/* line 657, style.scss */
.download_box .download_icon img {
  height: 25px;
}
/* line 661, style.scss */
.download_box .download_icon h2 {
  color: #002d62;
}
/* line 666, style.scss */
.download_box a.download_btn {
  background-image: url("../../img/box_gradient.png");
  background-repeat: repeat-x;
  background-position: bottom;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #cacbcc;
  width: 180px;
  margin: 0 auto;
  padding: 10px 0px 10px 0px;
  text-align: center;
  display: block;
  color: #002d62;
  text-decoration: none;
  font-size: 1.1em;
  font-weight: bold;
}
/* line 683, style.scss */
.download_box a.download_btn:hover {
  background-image: url("../../img/box_gradient_dl_over.png");
}
/* line 687, style.scss */
.download_box .download_descrip {
  margin: 0 auto;
  padding-top: 10px;
}
/* line 691, style.scss */
.download_box .download_descrip p {
  margin: 0px;
}
/* blank line */